
ISTI Open Access - Incident #25537

Macchine non raggiungibili

Aug 31, 2023 02:50 PM - Michele Artini

Status: Closed Start date: Aug 31, 2023

Priority: Urgent Due date:  

Assignee: Tommaso Piccioli % Done: 0%

Target version: ISTI Open Portal Issues   

VREName:    

Description

Le macchina dei portali e quella di backend risultano spente o non raggiungibili.

Da casa riesco ad entrare il SSH solo sulla macchina D-Net.

Related issues:

Related to ISTI Open Access - Incident #25538: Open Portal instances are down... Closed Aug 31, 2023

Related to ISTI Open Access - Incident #25555: D-Net server is down Closed Sep 01, 2023

History

#1 - Aug 31, 2023 02:56 PM - Leonardo Candela

- Related to Incident #25538: Open Portal instances are down / unreachable added

#2 - Aug 31, 2023 06:58 PM - Tommaso Piccioli

- Status changed from New to In Progress

Ripristinato tutto da qualche ora.

#3 - Aug 31, 2023 07:12 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

Scusate, commento precedente ticket sbagliato.

Per quanto riguarda le 3 macchine di openportal, le macchine degli hypervisor su cui girano le 3 macchine a servizio dei portali si sono riavviate un

paio di volte oggi.

L'ultima volta verso le 15, ho dovuto far ripartire le VM e dovrebbe essere andato tutto su automaticamente.

#4 - Sep 01, 2023 08:18 AM - Michele Artini

- Related to Incident #25555: D-Net server is down added
